@media screen and (max-width: 1799px) {
    .home_form_left{
      display: none!important;
    }
    .in_custom_1484570977299{
        padding-left: 25% !important;
    }
}
@media screen and (min-width: 1699px) and (max-width: 1750px){
    .content_section .content_image {
        left: -20px;
    }
}

@media screen and (min-width: 1440px) and (max-width: 1799px){
    .hizmet_img, .hizmet_left_img{
        width: 150px;
    }
    .hizmet_left_img{
        width: 200px!important;
        left: -100px;
    }
    .hizmet_img{
        right: -100px;
    }
    .blog_detail .content_image{
        left: -50px;
        width: 200px;
    }
}
@media screen and (max-width: 1440px){
    .hizmet_img, .hizmet_left_img{
        display: none!important;
    }
    .blog_detail .content_image{
        display: none;
    }
}

@media screen and (min-width:1440px) and (max-width: 1699px){
    .content_section .content_image{
        left: -25px;
    }
    .content_section .content_image{
        left: -100px;
        width: 200px;
    }
}
@media screen and (min-width:1199px) and (max-width: 1440px){
    .main-menu>ul>li>a, .main-menu>div>ul>li>a{
        padding: 0 6px;
    }
    .home_form_left{
        display: none;
    }
    .in_custom_1484570977299{
        padding-left: 17.5% !important;
    }
    .home_form_right{
        width: 100%;
    }
    .content_section .content_image{
        left: -100px;
        width: 150px;
    }
}
@media screen and (min-width:1199px) and (max-width: 1299px){
    .main-menu>ul>li>a, .main-menu>div>ul>li>a{
        font-size: 14px;
    }
}
@media screen and (max-width: 1199px) {
    .content_section .content_image{
        display: none;
    }
    .sticky_header.sticky_on{
        display: block;
    }
    .in_custom_1484570977299{
        padding-left: 18% !important;
    }
    .footer_bg_image{
        object-fit: contain;
    }
}

@media screen and (min-width:1024px) and (max-width: 1199px){
    .blog_left{
        width: 70% !important;
    }
    .blog_right{
        width: 30% !important;
    }
}

@media screen and (min-width:768px) and (max-width: 1199px) {
    .hizmet_section .in_col-lg-4{
        padding: 15px;
    }
    .forcefullwidth_wrapper_tp_banner{
        height: 70vh!important;
    }
    .fullwidthbanner-container{
        height: 100% !important;
    }
    .fullwidthbanner-container .fullwidthabanner{
        height: 100% !important;
        max-height: 100% !important;
    }
    #slide-5-layer-3 {
        margin-top: 100px;
        font-size: 32px;
    }
    #slide-5-layer-6{
        margin-top: 150px;
    }
    #slide-5-layer-9{
        margin-top: 150px;
    }
}
@media screen and (max-width:992px) {
    .in_custom_1484570977299{
        padding-left: 2% !important;
    }
    .content_image{
        display: none;
    }
    .in_custom_1484734943085{
        padding-right: 0!important;
        padding-left: 0!important;
    }
    .col-lg-8{
        padding-right: 0!important;
        padding-left: 0!important;
    }
    .col-lg-4{
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .content_section .fixed{
        margin-top: 50px;
    }
    .blog_left{
        width: 100% !important;
    }
    .blog_right{
        width: 100% !important;
        margin-bottom: 25px;
    }
    .top_footer .span3{
        width: 50% !important;
    }
}
@media screen and (max-width:768px){
    .copyright .span_p{
        flex-direction: column;
    }
    .slider_wrapper{
        display: none!important;
    }
    .gt3-contact-widget{
        display: none;
    }
    img.img-size-03{
        height: 65px;
    }
    .space-15{
        height: 90px;
    }
    .fullwidthbanner-container .fullwidthabanner{
        height: 100% !important;
        max-height: 100% !important;
    }
    .forcefullwidth_wrapper_tp_banner{
        height: 60vh!important;
    }
    .fullwidthbanner-container{
        height: 100% !important;
    }
    #slide-5-layer-3 {
        margin-top: 150px;
        font-size: 36px!important;
        line-height: 36px!important;
    }
    .tp-caption.tp-resizeme.slid-style-02 span{
        font-size: 36px!important;
    }
    #slide-5-layer-6{
        margin-top: 250px;
    }
    #slide-5-layer-9{
        margin-top: 250px;
    }
    .floating_btn{
        right: -12px;
        bottom: 60px;
    }
    .fnp_title{
        line-height: 50px;
        font-size: 28px;
    }
    .gt3_services_box_title{
        left: 31px;
    }
    .custom-29{
        font-size: 28px;
    }
    .custom-31{
        font-size: 16px;
    }
    .in_custom_1485423365093 {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .fullwidth-wrapper{
        padding: 0 15px;
    }
    .bottom_header{
        height: 80px;
    }
    .module_team .item_list > li .item_wrapper.active .team-infobox {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    .module_team .item_list > li .item_wrapper.active .team_cover {
        height: 100%;
    }
    .module_team .item_list > li .item_wrapper.active .team_info {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
        position: relative;
        z-index: 2;
    }
    .form_right_inner_in{
        position: static;
        top: 50%;
        left: 50%;
        transform: none;
    }
    .custom-28{
        font-size: 16px;
    }
    .in_custom_1484570977299{
        padding-left: 10% !important;
    }
    .banner_area .gt3-page-title__inner{
        position: absolute;
        z-index: 9;
        top: 50%;
        left: 50%;
        width: 100%;
        transform: translate(-50%,-50%);
    }
    .banner_area .gt3-page-title__inner .container{
        display: block;
    }
    .preloader-logo-container{
        width: 300px;
    }
    .gt3_services_box {
        position: relative;
        z-index: 1;
    }
    .gt3_services_box_content {
        position: relative;
        z-index: -1;
    }
}

@media screen and (max-width:496px){
    .in_row .in_progress_bar .in_single_bar .in_label{
        font-size: 14px;
    }
    .bottom_header{
        height: 70px;
    }
    .banner_area .gt3-page-title__content .page_title{
        width: 90%;
    }
    .top_footer .span3{
        width:100% !important;
    }
    .preloader-logo-container{
        width: 250px;
    }
    img.img-size-03{
        height: 55px;
    }
    .space-15{
        height: 80px;
    }
    .hizmet_section .in_column-inner.in_custom_1484734323916{
        height: 300px;
    }
    .in_row .in_progress_bar .in_single_bar:first-child{
        margin-top: 90px;
    }
    .in_row .in_progress_bar .in_single_bar{
        margin: 100px 0 20px 0;
    }
    .in_row .in_progress_bar .in_single_bar .in_label{
        top: -60px;
    }
    .custom-28{
        font-size: 16px;
    }

    .form_tel{
        font-size: 28px!important;
        font-weight: 500!important;
    }
    .news_section .gt3_module_title{
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    .news_section .gt3_module_title .news_btn{
        margin-top: 15px;
    }
    .slick-list .slick-slide{
        padding-right: 5px!important;
        padding-left: 5px!important;
    }
    .custom-card .read-more{
        padding: 9px 34px;
    }
    .footer_bg_image{
        display: none;
    }
    .custom-07{
        display: block;
        margin-top: 25px;
        font-weight: 500;
    }
    .banner_area{
        height: 250px!important;
    }
    .banner_area h1{
        font-size: 24px;
    }
    .content_section .h1{
        font-size: 28px;
    }
    .button_content .teklif_al{
        padding: 9px 34px;
    }
    .content_section .fixed ul{
        padding: 25px;
    }
    .contact_page .wpb_column.in_column_container{
        margin-bottom: 40px;
    }
    .contact_page .wpb_column.in_column_container:last-child{
        margin-bottom: 0;
    }
    footer .row [class*=span]:nth-child(2), footer .row [class*=span]:nth-child(3), footer .row [class*=span]:nth-child(4){
        padding-left: 25px;
    }
}

